Installation pour LibreOffice 4.0 4.1

Présentation Forums Installation Installation pour LibreOffice 4.0 4.1

Ce sujet a 4 réponses, 3 participants et a été mis à jour par  lc, il y a 3 ans et 7 mois.

5 sujets de 1 à 5 (sur un total de 5)
  • Auteur
    Messages
  • #173

    VinceL78
    Participant

    Bonjour,
    Je viens d’offrir un Mac à ma femme enseignante en CLIS.
    En recherchant les programmes dispo sous Mac OS X pour l’aider à proposer des activités de lectures appropriées à ces élèves, je suis arrivé sur cette extension OpenOffice.
    Ma femme ayant eu 4ans d’expérience sous LibreOffice, je lui ai installé la version 4.1 pour assurer la continuité des tous ses docs.
    L’installation de l’extension lirecouleur3.1.3_aooo4.oxt se termine par le message d’erreur:
    ‘Impossible d’installer l’extension, car les dépendances systèmes suivantes ne sont pas respectées:
    L’extension nécessite au moins la version de reference OpenOffice.org 4’

    Je pensais que la version libreoffice 4.1 était désynchronisée, je l’ai donc réinstallé en 4.0, idem.
    Y’a-t-il une façon de l’installer directement ou me faut-il passer par OpenOffice?

    J’ai essayé l’exécution des macros contenues dans model_lirecouleur_v3_0_4.ott mais ai un message d’erreur :
    « Une erreur de structure de script s’est produite lors de l’exécution du script vnd.sun.star.script:lirecouleurooo.py$lirecouleur_defaut?language=Python&location=document de Python.

    Message : <class ‘PermissionError’>: [Errno 13] Permission denied: ‘/lirecouleur.log’
    /Applications/LibreOffice.app/Contents/program/LibreOfficePython.framework/Versions/Current/lib/python3.3/logging/__init__.py:987 in function _open() [return open(self.baseFilename, self.mode, encoding=self.encoding)]
     »

    Merci pour tout partage d’expérience.
    Vincent

    #175

    lc
    Modérateur

    Bonsoir,

    Je vous suggère de télécharger l’extension pour les versions 3.1 à 3.4 (LireCouleur 3.1.3). En effet, c’est cette extension qui convient pour LibreOffice, 3 et pour LibreOffice 4. La version que vous avez essayé d’installer ne fonctionne qu’avec Apache OpenOffice 4.

    J’espère que cela peut fonctionner ainsi… Mac OS X ne m’est pas vraiment connu.

    #176

    VinceL78
    Participant

    Bonjour,
    Merci pour votre réponse. Effectivement aucun soucis d’installation avec cette version.
    Les numéros de versions OpenOffice et LibreOffice m’ont induit en erreur.
    Je découvre également Mac Os X, mais finalement en terrain pas si inconnu vu la sous-couche Linux sur lequel s’appuie cet OS.

    Merci pour ce partage, j’indiquerai à ma femme cet endroit pour y déposer tout retour d’expérience avec ses élèves.
    Vincent

    #182

    Karina
    Participant

    Bonjour, est ce que votre logiciel fonctionne sur la version OpenOffice pour android? J’essaie, mais je n’y arrive pas. 🙁 merci de me revenir

    #183

    lc
    Modérateur

    Bonsoir, vous me posez une question piège et je ne sais pas y répondre pour le moment. Quelques tests vont donc être nécessaires. Je vais revenir mais peut-être pas tout de suite… Merci de patienter un petit peu.

5 sujets de 1 à 5 (sur un total de 5)

Vous devez être connecté pour répondre à ce sujet.